<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Submit anonymous crash report</name>
    <name xml:lang="ca">Envia anònimament l'informe de la pana</name>
    <name xml:lang="cs">Odeslat anonymní zprávu o selhání</name>
    <name xml:lang="de">Anonymen Absturzbericht übermitteln</name>
    <name xml:lang="es">Enviar informe anónimo</name>
    <name xml:lang="fi">Lähetä anonyymi kaatumisraportti</name>
    <name xml:lang="fr">Soumettre le rapport anonymement</name>
    <name xml:lang="it">Invia rapporto di arresto anonimo</name>
    <name xml:lang="nl">Dien een anoniem crashrapport in</name>
    <name xml:lang="pl">Wyślij anonimowe zgłoszenie awarii</name>
    <name xml:lang="pt_BR">Enviar relatório de quebra anônimo</name>
    <name xml:lang="ru">Отправить анонимный отчет о сбое</name>
    <name xml:lang="sv">Skicka in en anonym kraschrapport</name>
    <name xml:lang="uk">Подати анонімний звіт щодо аварії</name>
    <name xml:lang="zh_CN">提交匿名故障报告</name>
    <name xml:lang="zh_TW">提交匿名崩潰報告</name>
    <description>Submit anonymous crash report - I do not want to be contacted by Red Hat Support</description>
    <description xml:lang="ca">Envia anònimament l'informe de la pana - No vull que se'm posi en contacte amb el suport de Red Hat</description>
    <description xml:lang="cs">Odeslat anonymní zprávu o selhání - nechci být kontaktován(a) podporou Red Hat</description>
    <description xml:lang="de">Anonymen Absturzbericht übermitteln – Ich möchte nicht vom Red Hat Support kontaktiert werden</description>
    <description xml:lang="es">Enviar informe anónimo: no quiero que el soporte de Red Hat contacte conmigo</description>
    <description xml:lang="fi">Lähetä anonyymi kaatumisraportti - En halua Red Hatin tuen olevan minuun yhteydessä</description>
    <description xml:lang="fr">Soumettre le rapport anonymement - Je ne veux pas que les services d'assistance Red Hat me contactent</description>
    <description xml:lang="it">Invia rapporto di arresto anonimo. Non voglio essere contattato dal supporto Red Hat</description>
    <description xml:lang="nl">Dien een anoniem crashrapport in - Ik wil niet benaderd worden door Red Hat Support</description>
    <description xml:lang="pl">Wyślij anonimowe zgłoszenie awarii — wsparcie firmy Red Hat nie będzie się kontaktowało w tej sprawie</description>
    <description xml:lang="pt_BR">Enviar relatório de quebra anônimo - Eu não quero ser contactado pelo Suporte Red Hat</description>
    <description xml:lang="ru">Отправить анонимный отчет о сбое — я не хочу, чтобы служба поддержки Red Hat со мной связывалась</description>
    <description xml:lang="sv">Skicka in en anonym kraschrapport — jag vill inte bli kontaktad av Red Hat Support</description>
    <description xml:lang="uk">Подати анонімний звіт щодо аварії — контакт із службою підтримки Red Hat є небажаним</description>
    <description xml:lang="zh_CN">提交匿名故障报告，使用 -l 是不希望红帽支持团队与其联络。</description>
    <description xml:lang="zh_TW">提交匿名崩潰報告 - 我不希望 Red Hat Support 聯絡我</description>

    <events>
        <event>report_uReport</event>
    </events>
</workflow>